VMware

VMware ESXi 5.0 Driver Rollup 2 Release Notes

VMware ESXi™ 5.0 Driver Rollup 2 | 8 FEB 2012 | Build 563984

Last updated: 8 FEB 2012

Check for additions and updates to these release notes.

What's in the Release Notes

These release notes cover the following topics:

What's In This Release

This release of the VMware ESXi 5.0 Driver Rollup 2 provides an installable ESXi ISO image that includes drivers for various products produced by VMware partners. For complete information about the vSphere 5.0 release, see the vSphere 5.0 documentation at https://www.vmware.com/support/pubs/vsphere-esxi-vcenter-server-pubs.html. You can download the VMware ESXi 5.0 Driver Rollup 2 at http://downloads.vmware.com/d/details/rollupiso_50_2/dHRAYndlZEBiZHAlJQ==, in the Drivers & Tools tab.

Third-Party Drivers Added or Updated in the VMware ESXi 5.0 Driver Rollup 2

For detailed information about ESXi Server hardware compatibility, see the VMware Compatibility Guide.

VMware Partner Driver Build
Adaptec Adaptec_Inc_bootbank_scsi-aacraid_5.0.5.1.7.28301-1OEM.500.0.0.406165 489359
Areca VMware_bootbank_scsi-arcmsr_1.20.00.15.110622-1vmw.500.0.0.472560 509947
ATTO Technology Inc ATTO_Technology_Inc_bootbank_scsi-celerity8fc_1.32-1OEM.381646 490225
Broadcom Broadcom_bootbank_misc-cnic-register_1.70.0.v50.9-1OEM.500.0.0.472560 550284
Broadcom Broadcom_bootbank_net-bnx2_2.1.12b.v50.3-1OEM.500.0.0.472560 542087
Broadcom Broadcom_bootbank_net-bnx2x_1.70.34.v50.1-1OEM.500.0.0.472560 542938
Broadcom Broadcom_bootbank_net-cnic_1.11.18.v50.1-1OEM.500.0.0.472560 548256
Broadcom Broadcom_bootbank_net-tg3_3.120h.v50.2-1OEM.500.0.0.472560 547149
Broadcom Broadcom_bootbank_scsi-bnx2fc_1.0.1v.v50.1-1OEM.500.0.0.406165 550300
Broadcom Broadcom_bootbank_scsi-bnx2i_2.70.1k.v50.2-1OEM.500.0.0.472560 543789
Brocade Brocade_bootbank_net-bna_3.0.1.0-1OEM.500.0.0.472560 512276
Brocade Brocade_bootbank_scsi-bfa_3.0.1.0-1OEM.500.0.0.472560 503860
CISCO VMware_bootbank_scsi-fnic_1.5.0.6-1vmw.500.0.0.472560 542882
Emulex Emulex_bootbank_net-be2net_4.0.355.1-1OEM.500.0.0.406165 487292
Emulex Emulex_bootbank_scsi-be2iscsi_4.0.317.1-1OEM.500.0.0.406165 488887
Emulex Emulex_bootbank_scsi-lpfc820_8.2.2.105.36-1OEM.500.0.0.406165 489567
Emulex Fusion-io_bootbank_block-iomemory-vsl_2.3.8.24-1OEM.500.0.0.406165 515819
Hitachi VMware_bootbank_scsi-hfcldd_4.28.16.1148-1vmw.500.0.0.406165 452106
HP Hewlett-Packard_bootbank_scsi-hpsa_5.0.0-24OEM.500.0.0.406165 537239
Intel Intel_bootbank_net-igb_3.2.10-1OEM.500.0.0.472560 504656
Intel Intel_bootbank_net-ixgbe_3.7.13-1OEM.500.0.0.472560 535467
LSI VMware_bootbank_scsi-megaraid-sas_5.34-1vmw.500.0.0.406165 455140
LSI LSI_bootbank_scsi-mpt2sas_11.00.00.00.2vmw-1OEM.500.0.0.472560 550299
Mellanox Mellanox_bootbank_net-mlx4-en_1.6.1.2-1OEM.500.0.0.406165 471530
Myricom Myricom_bootbank_net-myri10ge_1.5.3-1OEM.500.0.0.406165 467813
Net VMware_bootbank_net-nx-nic_5.0.601-3vmw.500.0.0.406165 487142
Promise Promise_bootbank_scsi-stex_4.07.0000.75-1OEM.500.0.0.472560 542120
QLogic QLogic_bootbank_net-qlcnic_5.0.736-1OEM.500.0.0.472560 541733
QLogic VMware_bootbank_scsi-qla2xxx_911.k1.1-19vmw.500.0.0.472560 531155
QLogic. VMware_bootbank_scsi-qla4xxx_624.01.34-1vmw.500.0.0. 502292
QLogic QLogic_Corporation_bootbank_ima-qla4xxx_500.2.01.20-1vmw.0.0.081609 406165
QLogic VMware_bootbank_net-qlge_1.0.0.47-1vmw.500.0.0.406165 463318

Compatibility and Installation

ESXi, vCenter Server, and vSphere Client Version Compatibility

The VMware Product Interoperability Matrix provides details about the compatibility of current and previous versions of VMware vSphere components, including ESXi, VMware vCenter Server, the vSphere Client, and optional VMware products. In addition, check this site for information about supported management and backup agents before installing ESXi or vCenter Server.

The vSphere Web Client and the vSphere Client are packaged with the vCenter Server and modules ZIP file. You can install one or both clients from the VMware vCenter™ Installer wizard.

Installation Notes for This Release

Important: The VMware ESXi 5.0 Driver Rollup 2 is designed for fresh installations of ESXi hosts. VMware does not support using the VMware ESXi 5.0 Driver Rollup 2 to upgrade an existing ESXi installation.

Read the vSphere Installation and Setup documentation for step-by-step guidance on installing and configuring ESXi and vCenter Server.

After successful installation, you must perform some licensing, networking, and security configuration. For information about these configuration tasks, see the following guides in the vSphere documentation.

Known Issues

The following known issues apply specifically to this release of the VMware ESXi 5.0 Driver Rollup 2. For a complete list of known issues in the vSphere 5.0 release, see the vSphere 5.0 release notes at https://www.vmware.com/support/pubs/vsphere-esxi-vcenter-server-pubs.html.

  • If the installer in the VMware ESXi 5.0 Driver Rollup 2 finds an existing ESXi installation, the installer displays an option to upgrade the existing installation
    Do not select the option to upgrade an existing installation. The VMware ESXi 5.0 Driver Rollup 2 is designed for fresh installations of ESXi hosts. VMware does not support using the VMware ESXi 5.0 Driver Rollup 2 to upgrade an existing ESXi installation. If you use the VMware ESXi 5.0 Driver Rollup 2 to perform a fresh installation on a system with an existing installation, the VMware ESXi 5.0 Driver Rollup 2 installation will overwrite the existing installation. To preserve your existing installation, consider an alternate method to install the drivers.

Open Source Components for VMware vSphere

The copyright statements and licenses applicable to the open source software components distributed in vSphere 5.0 are available at http://downloads.vmware.com/d/info/datacenter_cloud_infrastructure/vmware_vsphere/5_0#open_source, on the Open Source tab. You can also download the source files for any GPL, LGPL, or other similar licenses that require the source code or modifications to source code to be made available for the most recent generally available release of vSphere.